#!/bin/bash

# copy over the environment variables from the base /.env file to all other apps & packages in apps/* and packages/*

for dir in apps/*; do
    if [ -d "$dir" ]; then
        cp .env $dir/.env
    fi
done

for dir in packages/*; do
    if [ -d "$dir" ]; then
        cp .env $dir/.env
    fi
done
